# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia-git-docs
pkgbase = julia-git
xdata = pkgtype=split
pkgver = 1:1.14.0.DEV.3067.g5b4ff799b24-1
pkgdesc = Julia is a high-level, high-performance, dynamic programming language. (Documents)
url = http://julialang.org
builddate = 1788009548
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 21415853
arch = any
license = GPL
replaces = julia-git-doc
replaces = julia-doc-git
conflict = julia-docs
conflict = julia-doc
conflict = julia-git-doc
conflict = julia-doc-git
provides = julia-docs
provides = julia-doc
makedepend = arpack
makedepend = fftw
makedepend = gmp
makedepend = libunwind
makedepend = mpfr
makedepend = pcre2
makedepend = suitesparse
makedepend = openspecfun
makedepend = libutf8proc
makedepend = libblastrampoline
makedepend = openssl
makedepend = zlib
makedepend = 7zip
makedepend = libnghttp2
makedepend = ca-certificates-utils
makedepend = lld
makedepend = blas-openblas
makedepend = openblas64-git
makedepend = blas64-openblas
makedepend = llvm-julia-git
makedepend = gcc-fortran
makedepend = git
makedepend = patchelf
makedepend = python
makedepend = proot
makedepend = libcurl.so
makedepend = libgit2.so
makedepend = libopenlibm.so
makedepend = libssh2.so
makedepend = libcrypto.so
makedepend = libssl.so
makedepend = julia-git-common-scripts
makedepend = tar
